import isString from 'lodash/isString';
export * from './card';
export * from './render-value-handle-empty';
export const noop = (val) => val;
export function isNumberStr(str) {
    return isString(str) && str.trim() !== '' && !isNaN(str);
}
